
<?php 
include '../koneksi.php';
$id     = $_GET['id'];
$oleh   = $_GET['oleh'];
$noperk = $_GET['noperk'];
$tgl_d  = $_GET['tgl_dr'];
$tgl_s  = $_GET['tgl_sd'];
$hapus  ='HAPUS';

mysqli_query($koneksi, "UPDATE kas SET hapus='$hapus',hpsoleh='$oleh',hpsjam=(now()) WHERE notrans='$id'") or die(mysqli_errno());
mysqli_query($koneksi, "delete from jor where notrans='$id'");
mysqli_query($koneksi, "delete from anggota_trans where notrans='$id'");

header("location:@_angg_trans_tgl_sd_tgl.php?tgl_dr=$tgl_d&tgl_sd=$tgl_s");